# This file is not directly used, but is used as a template for new competition pages.
---
  data:
    competitor: # Name of competitor. Example: Atlassian
    competitor_product: # [OPTIONAL] Name of product. Example: Jira
    gitlab_coverage: # Number that represents the percentage of coverage (25, 50, 75, 100).
    competitor_coverage: # Number that represents the percentage of coverage (25, 50, 75, 100).
    subheading: # Brief text underneath the heading.
    comparison_table:
      - stage: # Stage name to compare against. Example: Plan.
        features:
          - feature: # Name of comparing feature.
            gitlab:
              coverage: # Number that represents the percentage of coverage (25, 50, 75, 100).
              projected_coverage: # Number that represents the percentage of projected coverage (25, 50, 75, 100).
              description: # Example: Our SAST solution covers all the basics for SAST...
              details: # Markdown section that renders the bullet points.
              improving_product_capabilities: # Another markdown section that renders bullet points.
              link_to_documentation: # Link to the associated documentation.
            competitor:
              coverage: # Number that represents the percentage of coverage (25, 50, 75, 100).
              description: # Example: Our SAST solution covers all the basics for SAST...
              details: # Markdown section that renders the bullet points.
              additional: # Markdown section that renders additional information.
              link_to_documentation: # Link to the associated documentation.
        overview_analysis: # The overview analysis content block, accepts mmarkdown.
        gitlab_product_roadmap:
          - roadmap_item: # Roadmap item.
          - roadmap_item: # Another roadmap item.
